<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>CSS demo</title>
    <style>
        p, h1 {
            color: darkcyan;
        }

        .p-underline {
            text-decoration: underline;
        }

        #parent strong{
            background: green;
            width: 50%;
            display: block;
        }

        b {
            font-size: 20px;
        }

    </style>
</head>
<body>
    <h1>Pealkiri 1</h1>
    <h2 class="p-underline" style="background: blue;">Pealkiri 2</h2>
    <p>Tekst1</p>
    <p>Tekst2</p>
    <p class="p-underline">Tekst3</p>
    <p>Tekst4</p>
    <div id="parent">
        <strong>child</strong>
        <b>B element</b>asdfsafsafd
    </div>
</body>
</html>